.auto-style9 {
	text-align: center;
}
.auto-style10 {
	border: 3px solid #800000;
	background-color: #000000;
}
.auto-style12 {
	color: #FFFFFF;
	font-size: xx-large;
	text-align: center;
}
.auto-style13 {
	text-align: center;
	font-size: large;
}
.auto-style14 {
	text-align: right;
}
.auto-style15 {
	color: #FFFFFF;
	font-family: "Kaushan Script", "Lucida Handwriting", cursive;
}
.auto-style17 {
	color: #FFFFFF;
}
body {
	background-image:  linear-gradient(rgba(0,0,0, 0) 0%,rgba(0,0,0, 0.8) 100%), url(/images/background-tile.png);
	/*background-image: url('/images/Background.jpg');*/
	background-attachment: fixed;
	color: #fff;
}
body div.panel {
	background: black;
	border: 3px solid #800000;
}
body div.panel p {
	color: #fff;
}
body div.panel p.banner-splash {
	font-family: "Kaushan Script", "Lucida Calligraphy", cursive;
	padding-top: 10px;
	text-align: center;
	font-size: large;
}
body div.panel p.side-splash {
	font-family: "Kaushan Script", "Lucida Calligraphy", cursive;
	padding: 0px;
	text-align: center;
	font-size: x-large;
	color: #C5C33D;
}
body div.panel p.side-splash-smaller {
	font-family: "Kaushan Script", "Lucida Calligraphy", cursive;
	padding-top: 10px;
	text-align: center;
	font-size: medium;
	color: #C5C33D;
}
body div.panel p.side-splash-alt {
	font-size: 20pt;
	text-align: center;
	color: #D31616;
	font-family: "Michroma", "Maiandra GD";
	padding: 0;
	line-height: 1;
}
body div.panel span.side-splash-alt2 {
	color: #D31616;
	text-align: center;
	text-decoration: italic;
	font-family: Meiryo;
	font-size: medium;
}
.image-row .columns {
	position: relative;
	text-align: center;
	vertical-align: middle;
	height: 288px;
}
.image-row .columns .center-me {
	text-align: center;
	display: table-cell;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.footer-image-boxes a {
	color: #C0C0C0;
	font-family: "Euphoria Script", "Edwardian Script ITC", cursive;
	font-size: xx-large;
}
.center-me {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}
body div.panel .entertainment p {
	color: #C0C0C0;
	font-family: "Oleo Script", "Comic Sans MS", sans-serif;
	text-align: center;
	font-size: large;
}
body div.panel .entertainment p a {
	color: #C0C0C0;
	font-family: "Oleo Script", "Comic Sans MS", sans-serif;
	text-align: center;
	font-size: large;
	text-decoration: underline;
}
.panel.gallery h2 {
	text-align: center;
	font-family: "Euphoria Script", "Edwardian Script ITC", cursive;
	color: #FFCC00;
}
.panel.gallery .caption, .panel.gallery .caption a {
	text-align: center;
	font-family: "Kaushan Script", 'Lucida Calligraphy', cursive;
	color: #808000;
	font-size: medium;
}
.panel.gallery .caption a {
	text-decoration: underline;
}
.row.tips-boxes a {
	color: #CC9900;
	text-align: center;
	font-family: "Kaushan Script", "Lucida Calligraphy", cursive;
	font-size: large;
}
.row.tips-boxes h3 {
	font-family: "Copperplate Gothic Bold";
	font-size: x-large;
	color: #CC9900;
	text-align: center;
}
.row.tips-boxes .columns {
	text-align: center;
}
a, a:visited {
	color: #808000 !important;
}
.about-us p {
	color: #808000;
	border-width: 0;
	text-align: center;
	font-family: "Lily Script One", 'Lucida Calligraphy', cursive;
	font-size: 1.4em;
}
.about-us-photos {
	 color: #C0C0C0;
	 font-family: Georgia, "Times New Roman", Times, serif;
  	font-size: small;
}

.panel h2 {
	font-family: "Copperplate Gothic Bold";
	color: #808000;
}

.profile-shots {
	font-family: "Lily Script One", 'Lucida Calligraphy', cursive;
	 color: #C5C33D;
	font-size: 1.4em;	
}